/*
 Theme Name:     Sarten
 Theme URI:      http://www.donnaturtlesarten.com
 Description:    Customised theme of Fukasawa for donnaturtlesarten.com
 Author:         Customised by Infinite Monkey
 Author URI:     http://infinitemonkey.co.nz
 Template:       fukasawa
 Version:        1.0.0
*/
 
@import url("../fukasawa/style.css");
 

.post.single .post-title {

	display: none;

}

body {

	margin: 0;

	padding: 0;

	border: none;

	color: #333;

	font-family: 'Lato', 'Helvetica Neue', Helvetica, sans-serif;

	font-size: 18px;

	background: #d2d1d1;

	/* background-image: url(http://donnaturtlesarten.com/wp-content/uploads/2015/06/bg22.jpg); */

}
.post.single .post-title {

	display: none;

}
.widget_categories li:before { content: '\f102'; }